Home > Ati Driver > Ati Driver Installer 8.21 7 I386 Run

Ati Driver Installer 8.21 7 I386 Run

I was looking for a solution for my problem, but i don't find anything about it, so maybe i'm doing something wrong. I have. Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. have a peek here

Search this Thread 02-04-2006, 10:13 AM #1 smiley_lauf Member Registered: Jan 2006 Location: NY Distribution: Fedora 15 x64 Posts: 344 Rep: HELP: Resolve Graphics card problem Hardware: HP Compaq Just starting out and have a question? By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. We need 2 commands to extract the contents of the packages.

i will thank you! Wyrfel 20:10, 25 January 2006 (CET) [2] "The driver as a whole is made of three main components: the driver proper, a replacement libGL and a kernel module. Anyway I kinda figured out what is wrong. {A}="ati-driver-installer-8.22.5-i386.run ati-driver-installer-8.22.5-x86_64.run" So this translates to the following command Code: sh ati-driver-installer-8.22.5-i386.run ati-driver-installer-8.22.5-x86_64.run --extract which is obviously wrong. Saludos Feel free to correct my english...

If you need support, post the topmost build error, and the call stack if relevant. -- [email protected] mailing list Re: can't install ati-drivers [ In reply to ] andrew.frink at gmail Jul25,2006,11:25AM Post Yes, it is loaded, or at least it is specified in the xorg.conf file. > It might help to gzip and attach your full /var/log/Xorg.0.log file. Anybody else have experience with 2.6.15 and fglrx? smiley_lauf View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by smiley_lauf 02-04-2006, 12:14 PM #6 Nylex LQ Addict Registered: Jul 2003 Location:

I created one, and know 3D works fine. done! > >>> Emerging (1 of 1) x11-drivers/ati-drivers-8.21.7-r1 to / > > make: Leaving directory `/usr/src/linux-2.6.17-gentoo-r4' > * DRM module not built > >>> Source compiled. > >>> Test phase [not Does $ sudo sh ati-driver-installer-8.21.7-i386.run work (from inside your home directory)? LetterRip Top krs Posts: 8 Joined: Wed May 24, 2006 1:10 am Location: Barcelona Contact: Contact krs Website Quote Post by krs » Fri Sep 08, 2006 4:07 pm LetterRip wrote:a

seandon4 View Public Profile View LQ Blog View Review Entries View HCL Entries View LQ Wiki Contributions Find More Posts by seandon4 02-04-2006, 12:34 PM #10 smiley_lauf Member Registered: They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ Click Here to receive this Complete Guide absolutely free.

After you install the fglrx-driver package with the 6.9 versioning hack above, go to /usr/src/modules and copy the patch here. https://forums.gentoo.org/viewtopic-t-437693-start-0.html tx smiley_lauf View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by smiley_lauf 02-04-2006, 12:35 PM #11 smiley_lauf Member Registered: Jan 2006 Putting the mouse to the bottom cause a vertical blur. The lockups that I get are quite rare, but flightgear occasionally gives a hard lock.

done! > >>> Emerging (1 of 1) x11-drivers/ati-drivers-8.21.7-r1 to / 8.21.7 seems quite old to me, especially to try and use with a new kerrnel. navigate here Symbol drmMap from module /usr/lib/modules/drivers/fglrx_drv.o is unresolved! Please somebody help. > > When I try to install it I get a huge error message: > > localhost fglrx # emerge -v ati-drivers > Calculating dependencies... Help would be appreciated...

This analysis looks plausible, and I have added it to the bug entry, https://bugs.gentoo.org/show_bug.cgi?id=120754 Back to top kitanoApprenticeJoined: 19 Dec 2002Posts: 228Location: Munich, Germany, Europe, Earth Posted: Mon Jan 30, i'm trying to send you a private message but is disabled... Pierre Back to top schoettn00bJoined: 26 Jan 2003Posts: 62 Posted: Sun Jan 29, 2006 7:08 pm Post subject: ticapix wrote: In fact, the pb is that the var ${A} contains http://tbapplication.com/ati-driver/ati-driver-installer-8-23-7-i386.html Feedback appreciated (altho I haven't got any to the xscreensaver patch;)), especially if someone could do something similar for other distributions (Gentoo being half-way there it seems) and incorporate it into

I doubt that the problem is caused by the font. It may work . . . It's here [1], but I'll put it on the main page as well. --Rasto 18:29, 25 Jan 2006 (CET) Disabling the external VGA port?

Ask !

You'll > have to accept the ~arch keyword for this: > > echo "x11-drivers/ati-drivers ~x86" >>/etc/portage/package.keywords > > -Richard Also, if you have "userpriv" in your FEATURES= in /etc/make.conf remove it doins fglrx.ko failed > !!! smiley_lauf View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by smiley_lauf 02-04-2006, 01:42 PM #12 seandon4 LQ Newbie Registered: Sep 2005 Distribution: Top Post Reply Print view Display: All posts1 day7 days2 weeks1 month3 months6 months1 year Sort by: AuthorPost timeSubject Direction: AscendingDescending 13 posts • Page 1 of 1 Return to “Interface

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Thanks, István -- [email protected] mailing list Re: can't install ati-drivers - SOLVED [ In reply to ] stefi at geohidroterv Jul26,2006,5:08AM Post #16 of 16 (602 views) Permalink szerda 26 július 2006 13.47 Back to top a13xApprenticeJoined: 05 Jan 2005Posts: 215 Posted: Mon Feb 27, 2006 6:27 pm Post subject: The Gentoo devs are as anxious to help as ever .... http://tbapplication.com/ati-driver/ati-driver-installer-8-23-7-i386-run.html after that you can re-instate it. -- Regards, Mick Re: can't install ati-drivers [ In reply to ] stefi at geohidroterv Jul25,2006,12:35PM Post #9 of 16 (601 views) Permalink kedd 25 július 2006

You can then install as usual for your kernel (2.6.14.x or 2.6.15) using module-assistant. yes this related to the update made in the ebuild. If you need support, post the topmost build error, and the call stack > > if > > relevant. > > -- > > [email protected] mailing list > > > > Like that: Code: SRC_URI="x86? ( mirror://gentoo/ati-driver-installer-${PV}-i386.run ) amd64? ( mirror://gentoo/ati-driver-installer-${PV}-x86_64.run )" # mirror://gentoo/ati-drivers-extra-8.19.10-improvements.patch.bz2 then Code: ebuild ati-drivers-extra-8.21.7.ebuild digest && emerge -va ati-drivers-extra In fact, the pb is that

István -- [email protected] mailing list ©2017 GT.net. i will thank you! Linux Drivers ATI Drivers in Linux New ATI Linux Drivers Out ATI and Linux Can't find your answer ? Top Qwc Posts: 3 Joined: Sun Jul 30, 2006 12:08 pm Contact: Contact Qwc Website Quote Post by Qwc » Mon Sep 18, 2006 9:50 am A bit weird...

ERROR: x11-drivers/ati-drivers-8.21.7-r1 failed. glxgears and fgl_glxgears work fine, netscape occasionally will hard-lock, and strangely enough issuing a shutdown command often makes the display blank and hard lock.